Ghirai wrote:
Hello list,

I had gnumeric installed, and wanted to upgrade.

portupgrade gnumeric failed because it wanted a newer version of
goffice.

I deinstalled the old goffice and did make install.
It fails here:
I'd remove  devel/goffice/work  and try make; make install again .

Dan
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to